errors4s-http4s-circe 0.1.0


Group ID:
io.isomarcte
Artifact ID:
errors4s-http4s-circe_2.13
Version:
0.1.0
Release Date:
Dec 18, 2020
Licenses:
Files:

libraryDependencies += "io.isomarcte" %% "errors4s-http4s-circe" % "0.1.0"

Mill build tool

ivy"io.isomarcte::errors4s-http4s-circe:0.1.0"

Ammonite REPL

import $ivy.`io.isomarcte::errors4s-http4s-circe:0.1.0`

<dependency>
  <groupId>io.isomarcte</groupId>
  <artifactId>errors4s-http4s-circe_2.13</artifactId>
  <version>0.1.0</version>
</dependency>

compile group: 'io.isomarcte', name: 'errors4s-http4s-circe_2.13', version: '0.1.0'